Subject: Ticket Assigned - Delay in delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in delivery  Good evening to you 
Hope you are doing well , I have order some clothes online and paid by my card before a week almost and whenever we call your team they tell it’s in delivery but don’t tell when it will arrive , this is literally so irresponsible and irritating 
I need it’s exact tracking and arrival date hope I’ll get them all soon , that is the order number as reference 
6304221551
Awaiting reply 
Yousaf khalid 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2538933